The Joomla! Extensions Directory ™

soxguy

Reviews(1)
 
bysoxguy, February 19, 2009
VirtueMart
I am rating this as very poor because it will not work with 1.5.9 or 1.5.8. If you are running 1.0 it is the best software you will ever use but stay away from it if you are running a newer version of joomla.